extends: seo/site
columns:
	main:
		fields:
			seoLine1: false
			ogHeadline: false
			ogTemplate: false
			ogDescription: false
			ogSiteName: false
			seoLine2: false
			seoLine3: false
			socialMediaAccounts: false

